Wordpress&建站 ·

不想用WordPress 5的Gutenberg编辑器 – 使用Classic Editor插件恢复经典编辑器

WordPress 5.0版本起,Wordpress将启动新的Gutenberg(古腾堡)文章编辑器,所谓的高级的很的编辑器,但是说实话我真的不适应,写文章感觉特别费劲,于是不想用Wordpress 5的Gutenberg编辑器,想改回之前旧版的经典编辑器,其实Wordpress官方已经为我们准备好了这个插件,名称叫做Classic Editor。

不想用Wordpress 5的Gutenberg编辑器 - 使用Classic Editor插件恢复经典编辑器 WordPress&建站 第1张

我们可以通过如下两种方式安装启用Classic Editor,将Wordpress的编辑器恢复成原来的编辑器。

1、直接在Wordpress后台“插件”-“安装插件”里面搜索Classic Editor,然后安装启用该编辑器。

2、去Wordpress官网下载Classic Editor(点此进入),然后上传启用该编辑器。

参与评论